IBM Support

IT21143: SECURITY: ESCALATION TO ROOT VULNERABILITY IN DB2.

Subscribe

You can track all active APARs for this component.

APAR status

  • Closed as fixed if next.

Error description

Local fix

Problem summary

  • ****************************************************************
    * USERS AFFECTED:                                              *
    * All DB2 systems on all Linux, Unix and Windows platforms at  *
    * service levels Version 9.7 GA  through to Version 9.7 Fix    *
    * Pack 11.                                                     *
    ****************************************************************
    * PROBLEM DESCRIPTION:                                         *
    * See Error Description                                        *
    ****************************************************************
    * RECOMMENDATION:                                              *
    * Upgrade to DB2 Version 10.5 Fix Pack 9 or higher.            *
    ****************************************************************
    

Problem conclusion

Temporary fix

Comments

APAR Information

  • APAR number

    IT21143

  • Reported component name

    DB2 FOR LUW

  • Reported component ID

    DB2FORLUW

  • Reported release

    970

  • Status

    CLOSED FIN

  • PE

    NoPE

  • HIPER

    NoHIPER

  • Special Attention

    NoSpecatt / Xsystem

  • Submitted date

    2017-06-22

  • Closed date

    2017-10-16

  • Last modified date

    2017-10-16

  • APAR is sysrouted FROM one or more of the following:

    IT21140

  • APAR is sysrouted TO one or more of the following:

Fix information

Applicable component levels

  • R970 PSN

       UP



Document information

More support for: DB2 for Linux, UNIX and Windows

Software version: 9.7

Reference #: IT21143

Modified date: 16 October 2017